body{background: #FFFFFF url('img/bg_sendfile.png');margin:0px;padding:0px;color:#000000;font-size:12px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}

h1 {position:absolute;text-indent:-9999px;outline:none;overflow:hidden;}

a{color:#5683A2;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}

.facebox{border:none; overflow:hidden; width:770px; height:220px;}
.faceboxm{margin:auto;background-color:white;width:770px;padding-top:10px;}
.file_upload_remote{width:720px;height:120px;font-size:11px;}

.input-styled  {top:3px;width:16px;height:16px; overflow: hidden; position: relative;display:inline-block;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAANFJREFUOMtjYBhowIjM2bRu9f8njx/h1SAnr8DgExDMiCGxcumi/6eOH/3/9+/f/7jAnz+//x/ct+f/8kXz/8P0McEYnz9/YjAwNmFgYmLCaTszMwuDjb0jw9dvXxkwDGBhZmZgZWUj6GcmJiYGFmZmTAOYWViIDjhktUguIN4AZLVILmAm2gBktdR0AcVhwMzw//9/gpr//vmDPRZ4+PgYrlw8z/Dnzx+cmv///89w5/ZNBl5+frgYSpI8d/rk/3dv3+B1gZCwCIORqTkjw6ABAHsXU0lzbc7lAAAAAElFTkSuQmCC');}
.input-styled  input {width:16px;height:16px;opacity:0;position: absolute; top:0; left:0; z-index: 2;cursor:pointer;}
.input-styled  input + span {display:block;position: relative;width:16px; height:16px;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABuklEQVR42mNkoBAw0t0Aq3grpmMLj/0jywCeMp7QLM+sqRPWT/D9NenXSZIMECwTDIjxjFlprWbNtuT4kvc3L990ut14+wLcAB4fHlYvf6+CYyeOzX4y98kHZM1ihWLevk4+a/Vk9Nj///3PcPXFtX97Tu4Jud98fz3YAHZndhZpG8llEXYhoQcvHz157dgNt/er3n8CyUnlSrk529ptVBZX4vj35z/D4zdP/y09sCL71/RfM+BekMqXyvGxtZ/MzcPNwMj0n+H46YtHr5277cHNz2Vm72CyWVpKguvPr/8MXz/9+L/i4MaCz9M/T0IJRHZ3dn5lE+ndVqY6psycTAxMQNEzB+6cllUQ1pRQFuL5/5uRgfEL1/9Vu7eVvZn5rgdrNLJ5sglpGsru0bMWNWTg+MvAApT5y/CP4ef3Xww/XzL+P37sac3LOW/b8KYDdhd2EXUD0X2Knj90/3H+Yfj//z8D4xOe/6e2fm96uehdA1EJid2RXVzXVHSfVspvrT/P2Bn2TfvS/mLVuypc0Ys1HbA6sEra2Mjsu3v705ZHK9+W4ksfOBMSlx4r07dLv/8xEAD0z0zoAADjtaoRUxR22AAAAABJRU5ErkJggg==');top:-16px; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; }
.input-styled  input:checked + span {top:0px;}

#psd{background: url('/img/bg.png') repeat-x;}
#psd .admins{width:800px;font-size:11px;color:#3F3F3F;margin:auto;text-align:center;}

#sendfile{width:800px;margin:auto;padding-top:40px;}
#sendfile2{width:800px;margin:auto;}

#sendfile #top #logo{padding-left:3px;float:left;padding-bottom:10px;}

#sendfile #top #userpanel{float:right;padding-top:5px;display:table;padding-right:10px;}
#sendfile #top #userpanel .fpassw{text-align:right;float:left;width:130px;padding-top:5px;}
#sendfile #top #userpanel .bottom {margin-left:27px;border:1px solid #404141;background:#9BA0A5;font-size:20px;padding:2px 15px;color:#494A4C;}

#sendfile #top #userpanel .name{display: table-cell;color:#414040;font-size:16px;padding-left:26px;padding-right:5px;text-align:right;}
#sendfile #top #userpanel .pole{display: table-cell;padding-bottom:6px;}
#sendfile #top #userpanel .pole input{border:1px solid #9eb6cd;width:177px;font-size:16px;padding-right:25px;padding:1px;}
#sendfile #top #userpanel .pole input.username{background: #FFFFFF url('/img/icon/login_username.png') no-repeat right;}
#sendfile #top #userpanel .pole input.password{background: #FFFFFF url('/img/icon/login_password.png') no-repeat right;}

#sendfile #top #userpanel #konto{background: #35699F;width:185px;margin-right:10px;border: 1px solid #9eb6cd;}
#sendfile #top #userpanel #konto .powitanie{padding:3px;text-align:center;color:yellow;font-weight: bold;}
#sendfile #top #userpanel #konto .urls a{background: #C5D4E4 url(img/p.gif) no-repeat 4% 52%;display:block;padding:0px;padding-left:20px;}
#sendfile #top #userpanel #konto .urls a{color:#000000;font-size:11px;text-decoration:none;transition-property:color;transition-duration:1s;-webkit-transition-duration:1s;}
#sendfile #top #userpanel #konto .urls a:hover{background: #7D9FC2 url('/img/p.gif') no-repeat 4% 52%;display:block;text-decoration:none;color:#FFFFFF;}

nav{background: url(img/menu.png);margin:0px;width:800px;height:40px;clear:both;padding:10px 20px 9px 20px;}
nav a{color:#FFFFFF;text-decoration:none;padding:11px 10px 7px 10px;background: url('/img/menu_link.gif') no-repeat;font-family: "Franklin Gothic Medium",Arial,Tahoma;font-size:17px;}
nav a:hover,#sendfile #menu-top .wleft a.old:hover{text-decoration:none;background: #35699F url('/img/menu_link.gif') no-repeat;color:#FFFFFF;}
nav a.old{background:none;}
nav a.old:hover{background: #35699F;}

.lang {position: relative;float:right;}
.lang img{float:right;margin-top:5px;border:0px;width:16px;height:11;}
.lang, .lang ul{list-style:none;margin:0;padding:0;}
.lang li{border: 1px solid #9eb6cd;float: left;width: 115px;position: relative;margin: 0px;padding: 0px;}
.lang li a, .lang li a:link, .lang li a:active, .lang li a:visited{font:bold 12px/20px Arial,Helvetica,sans-serif;background: #fffee5;}
.lang li a, .lang li a:link, .lang li a:active, .lang li a:visited{color:#000;display: block;padding:0 9px;text-decoration:none;}
.lang li a:hover{color:#000;}
.lang ul{z-index:8000;background:#fffef8;border-bottom:1px solid #9eb6cd;list-style:none;margin:0;width:115px;position:absolute;top: -999em;}
.lang li:hover ul, .lang li.sfHover ul{top:20px;}
.lang ul li{border:0;float:none;}
.lang ul a{border:1px solid #9eb6cd;border-bottom:0px;}
.lang ul a:hover{color:#000;}
#lang-one li:hover a, #lang-one li.sfHover a{color:#000;}
#lang-one li:hover ul a, #lang-one li.sfHover ul a{color:#959595;}
#lang-one li:hover ul a:hover, #lang-one li.sfHover ul a:hover{color:#000;}
#lang-one li a.arrow {background: #fffef8 url('/img/icon/arrow_langs.png') no-repeat 3% 50%;padding-left:15px;}



#sendfile2 #mewka_top{text-align: center;padding-top:5px;}

#sendfile2 #gogus{padding-top:5px;}
#sendfile2 #gogus .head{background: url(img/box_head.png);width:800px;height:15px;}
#sendfile2 #gogus .find{background: #FFFFFF url(img/box_find.gif);width:800px;padding:1px;}
#sendfile2 #gogus .find .one{padding:10px;padding-bottom:0px;}
#sendfile2 #gogus .bottom{background: url(img/box_bottom.png);width:800px;height:15px;}

#sendfile2 #stopka{padding:0px 7px;margin-top:7px;font-size:11px;}
#sendfile2 #stopka .left{float:left;padding-bottom:7px;}
#sendfile2 #stopka .left .logo{font-weight: bold;}
#sendfile2 #stopka .right{float:right;padding-bottom:7px;}
#sendfile2 #stopka .right a, #sendfile2 #stopka .left a{color:#000000;text-decoration:none;}
#sendfile2 #stopka .right a{margin-left:10px;}
#sendfile2 #stopka .right a:hover, #sendfile2 #stopka .left a:hover{color:#CB0000;text-decoration: underline;}

#wbox {width:100%;}
#wbox .namebox{color:#E4E0FE;padding:5px;background:#E0EEEE url('/img/tlonav.jpg');font-weight:bold;letter-spacing: 1px;}
#wbox .bileft{width:50%;float:left;}
#wbox .biright{width:50%;float:right;}
#wbox .biright .omg{border:dashed #CCCCCC;border-width:0px 0px 0px 1px;}
#wbox .omg{padding:10px;}
#wbox .separ{clear:both;}

.atuty li{list-style:none;padding:1px;}
.typy-danych li {list-style: none;padding:10px 0px 8px 33px;}
.typy-danych .files {background: url(./img/icon/arrow.png) no-repeat 2% 48%;}
.typy-danych .images {background: url(./img/icon/arrow.png) no-repeat 2% 48%;}
.typy-danych .video {background: url(./img/icon/arrow.png) no-repeat 2% 48%;}
.typy-danych .music {background: url(./img/icon/arrow.png) no-repeat 2% 48%;}
.typy-danych .flash {background: url(./img/icon/arrow.png) no-repeat 2% 48%;}

#lastfile {}
#lastfile .file {padding:3px;background-color: #EFEFEF;margin:3px;border:#CCCCCC dashed;border-width: 1px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#lastfile .file .icon {float:left;padding-right:5px;}
#lastfile .file .icon_audio{background: url(/img/icon-media/type-audio.png) no-repeat 1% 50%;}
#lastfile .file .filename {padding:0px 50px;font-size:13px;font-weight:bold;color:red;}
#lastfile .file .filename a:hover {text-decoration: underline;}
#lastfile .file .info {font-size:11px;color:#000000;font-weight:normal;}

#uploadprogress{width:550px;height:150px;margin:auto;}
#uploadprogress .div1{height:35px;margin:0 0 0 0;color:white;}
#uploadprogress .div2{margin:6px 10px 0px 5px;color:black;}
#uploadprogress .div1 .green{height:35px;margin:0 0 0 4px;border:0;padding:0;background-color:silver; padding:0;}
#uploadprogress .div1 .green{-webkit-border-radius: 5px;-khtml-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#uploadprogress .div1 .red{width:0px;height:35px;margin:0 0 0 0;border:0;padding:0;background-color:green;padding:0;}
#uploadprogress .div1 .red{-webkit-border-radius: 5px;-khtml-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#uploadprogress .div1 .spr{width:550px;margin:0px 0px 0px 0px;border:0;padding:8px;text-align:center;font-weight:bold;}

#uploadform .ng{color:#35699F;text-align:center;padding-bottom:15px;letter-spacing: 2px;}
#uploadform .ng h2{font-size:21px;font-weight: bold;text-shadow:1px 1px 1px #FF8080;}
#uploadform .form{width:500px;margin:auto;}
#uploadform .form .bg{background-color:#DFDFDF;-webkit-border-radius: 10px;-khtml-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding:10px;}
#uploadform .form .file .load{background: url(img/icon/upload_file.png) no-repeat left;padding:0px 5px 0px 30px;float:left;}
#uploadform .form .file .add{padding-top:3px;height:20px;}
#uploadform .form .printfile{background: url(img/icon/upload_file.png) repeat-y;padding-left:30px;}
#uploadform .form .info{padding:7px 30px;height:35px;}
#uploadform .form .info .left{float:left;}
#uploadform .form .info .right{float:right;}
#uploadform .form .upload{padding:0px 30px;text-align:center;}
#uploadform .sendfile{width:550px;padding-top:50px;margin:auto;list-style: none;}
#uploadform .sendfile li{list-style: none;padding:5px 0px 4px 33px;background: url(img/icon/arrow.png) no-repeat 2% 48%;letter-spacing: 1px;}

#downcent{width:750px;margin:0px auto;}
#downcent h2{font-weight:bold;text-align:center;font-size:24px;padding-bottom:17px;}
#downcent .infofile{float:left;border:#CCCCCC dashed;border-width: 0px 1px 0px 0px;width:320px;margin:auto;height:275px;margin-right:5px;}
#downcent .infofile .detale{padding-bottom:17px;text-align:center;}
#downcent .infofile .detale a{font-size:11px;padding:2px 12px;cursor:pointer;}
#downcent .infofile .pole{padding:2px 0px;}
#downcent .infofile .pole .left{padding:2px 10px 2px 3px;width:130px;float:left;font-weight: bold;text-align:right;}
#downcent .infofile .pole .right{padding:2px;}
#downcent .infofile .pole .player{margin-top:20px;padding:3px;text-align:center;height:20px;}
#downcent .infofile .pole .embed{padding:0px 5px;text-align:right;}
#downcent .infofile .pole .embed a{font-size:11px;background: url(img/icon/embed.png) no-repeat 2% 48%;padding:2px;padding-left:22px;text-decoration:underline;}

#downcent .urlfiles {float:right;}
.urlfiles{padding:0px 5px;}
.urlfiles input{width:410px;}
.urlfiles .bone{width:410px;padding:3px 0px;}
.urlfiles .bone .left{text-align:left;margin:0px 0px 0px 5px;border:none;padding:0px;color:#AAAAAA;font-weight: bold;}
.urlfiles .bone .right{text-align:left;margin:3px 0px 5px 5px;border:none;padding:0px;}

#tabela{margin-top:5px;border:1px solid #8a8a8a;border-collapse:collapse;width:100%;}
#tabela .tytul{font-size:10px;border:1px solid #DDDDDD;border-collapse:collapse;padding:7px 3px 7px 3px;}
#tabela .tytul{color:#ffffff;background:#8a8a8a url('/img/tlonav.jpg');text-align:center;font-weight:bold;font-size:12px;}
#tabela .pole{border: 1px solid #FFFFFF;border-collapse: collapse;padding:5px;background:#EEEEEE;font-size:11px;}
#tabela .priv{background:#EEEEEE url(./img/icon/lock.png) no-repeat 2% 48%;background-position:right;}

.form{width:400px;margin:auto;padding-top:15px;}
.form .pole{padding:5px 0px;text-align:center;border: dashed #CFCFCF;border-width:0px 0px 1px 0px;}
.form .pole .left{float:left;padding:5px 0px;padding-right:7px;font-weight:bold;}
.form .pole .right{text-align:right;}
.form .pole2{border:0px;}

.stronnicowanie {clear: both;width:100%;padding:10px 0;height:25px;line-height:25px;text-align:center;}
.stronnicowanie a {padding:4px;margin: 0px 2px;font-weight: bold;background-color:#F4F4F4;border:1px #B4B4B4 solid;color:#474747;font-size:11px;}
.stronnicowanie a:hover {background-color:#DDDDDD;}
.stronnicowanie a.on {color:#B4B4B4;}

.informacja{background:#f4f4f4;clear:both;border:1px solid #d9d9d9;margin:10px 7px;padding:10px;text-align:left;}
.informacja .error{padding:5px 0px 5px 35px;border:none;font-weight:bold;color:#FF0000;}
.informacja .error{background:url('img/icon/negative.png') 1% 50% no-repeat;}
.informacja .ok{padding:5px 0px 5px 35px;border:none;font-weight:bold;color:#009900;}
.informacja .ok{background:url('img/icon/positive.png') 1% 50% no-repeat;}

.clops{text-align: center;padding:10px 20px;margin-bottom:7px;background-color:#EEEEEE;}
.clops{-webkit-border-radius: 1px;-khtml-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
.clops a{padding:5px 10px;margin:5px;font-size:11px;border:1px #CC9900 solid;}
.clops a{font-weight:bold;background-color:#FFCC99;color:#006666;-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-border-radius: 4px;border-radius:4px;}
.clops a:hover{background-color:#FF9900;color:#000000;}

.obok .lewa{float:left;text-align:right;width:50%;margin-right:5px;}
.obok .prawa{text-align:left;margin-left:5px;width:50%;}

.logo .send{color:#35699F;}
.logo .file{color:#CB0000;}
.logo .pl{color:#000000;}

div.szukanie{margin:0px 90px 15px 0px;text-align: right;color:#afafaf;font-weight:bold;}
div.szukanie input{width: 280px;height: 22px;font-size: 12px;margin-top: 4px;border: 1px solid #d5d5d5;background: #f6f6f6;padding: 2px;font-weight:normal;}

.center{text-align:center;}
.orange{color:#FBBE4F;}
form{margin:0px;}
img{border:0px;}
hr{border:1px solid silver;border-width:1px 0px 0px 0px;}

.prlcon{width:780px;margin:auto;}
.prlk{width:220px;}
.prld{width:560px;}
.prlc{padding:5px;}
.prl_odsl{padding-left:10px;}



.panel-heading {font-weight: bold;}


dl.user-opts dt {display: block;float: left;width: 50px;}
dl.user-opts dd {float: left;}
dl.user-opts dd ul {display: block;margin-top: 10px;width: 140px;padding-left:0px;}
dl.user-opts dd ul li {clear: both;display: block;text-align: center;width: 140px;}

ul.user-stats {clear: both;display: block;padding: 10px 0;}
ul.user-stats li {clear: both;display: block;padding-left: 10px;text-align: left;}

dl.users-list dt {display: block;float: left;height: 65px;text-align: center;width: 68px;}
dl.users-list dt img, img.av {background: #fefefe;border: 1px solid #2E89D4;width: 50px;height: 50px;padding: 1px;margin-top:10px;}
dl.users-list dd {display: block;float: left;margin-left: -68px;margin-top: 60px;text-align: center;width: 68px;height: 20px;}

form#add-comm {margin-left: 0px;margin-top: 10px;height:155px;}
form#add-comm .toolbar {width: 380px;background: #DEF3FE;padding: 4px 0px;float:left;}
form#add-comm textarea {width: 380px;background: #D7F2FF;border: 1px solid #D5EAFF;height: 110px;float: left;font-family: Verdana;font-size: 12px;color: #595a5a;padding: 5px;}
form#add-comm input {width: 155px;height: 50px;margin-left: 10px;margin-top: 50px;font-family: Verdana;font-size: 14px;}

blockquote.comm3 {float: left;display: block;left: 0;background: #D7F2FF;border: 1px solid #D5EAFF;position: relative;padding: 0;font-size:12px;}
blockquote.comm3 ul li.av {display: block;float: left;clear: both;padding: 0 5px 5px 0;}
blockquote.comm3 ul li.time {font-size: 10px;position: absolute;right: 10px;top: 6px;}
blockquote.comm3 p {margin-top: 11px;margin-bottom: 4px;width:495px;line-height: 13px;display: block;margin-left: 43px;}



a.nick-name {color: #595a5a;font-weight: 700;letter-spacing: 1px;}
li {display: list-item;text-align: -webkit-match-parent;}
ol, ul {list-style: none;}






#fanback {display:none;background:rgba(0,0,0,0.6);width:100%;height:100%;position:fixed;top:0;left:0;z-index:99999;}
#fan-exit {width:100%;height:100%;}
#fanbox {
background:white;
width:830px;
height:340px;
position:absolute;
padding: 0px;
top:58%;
left:47%;
-webkit-box-shadow: inset 0 0 50px 0 #939393;
-moz-box-shadow: inset 0 0 50px 0 #939393;
box-shadow: inset 0 0 50px 0 #939393;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: -220px 0 0 -375px;
}
#fanclose {
float:right;
cursor:pointer;
background:url(http://3.bp.blogspot.com/-NRmqfyLwBHY/T4nwHOrPSzI/AAAAAAAAAdQ/8b9O7O1q3c8/s1600/fanclose.png) no-repeat;
height:20px;
padding:27px;
position:relative;
padding-right:60px;
margin-top:-20px;
margin-right:-22px;
}
.remove-borda {
width:366px;
margin:0 auto;
background:#F3F3F3;
margin-top:16px;
position:relative;
margin-left:20px;
}
#linkit a.visited,#linkit a,#linkit a:hover {
color:#80808B;
font-size:10px;
margin: 0 auto 5px auto;
float:center;
}
h3 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13pt;
color: #3665DC;
padding-top: 10px;
padding-bottom: 3px;
}
.success {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
color: #4F8A10;
background-color: #DFF2BF;
}



.vbox-overlay *, .vbox-overlay *:before, .vbox-overlay *:after{
-webkit-backface-visibility: hidden;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
body{-webkit-overflow-scrolling:touch;}

.vbox-overlay{
	background:#181818;
	background:rgba(0,0,0,0.85); 
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
	z-index:999;
	overflow:hidden;
	opacity:0;
	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out;
}
.relativo{
	float:left;
	width:100%;
	height:100%;
	display:block;
	position:relative;
}

/* circle preloader */
.vbox-preloader{
	position:fixed; 
	width:32px; 
	height:32px;
	left:50%; 
	top:50%; 
	margin-left:-16px; 
	margin-top:-16px;
	background-image: url(/img/icon/preload-circle.png);
	text-indent: -100px;
	overflow: hidden;
	-webkit-animation: playload 1.4s steps(18) infinite;
	-moz-animation: playload 1.4s steps(18) infinite;
	-ms-animation: playload 1.4s steps(18) infinite;
	-o-animation: playload 1.4s steps(18) infinite;
	animation: playload 1.4s steps(18) infinite;
}
@-webkit-keyframes playload {
	from {background-position:0px;}
	to {background-position:-576px;}
}
@-moz-keyframes playload {
	from {background-position:0px;}
	to {background-position:-576px;}
}
@-ms-keyframes playload {
	from {background-position:0px;}
	to {background-position: -576px;}
}
@-o-keyframes playload {
	from {background-position:0px;}
	to {background-position: -576px;}
}
@keyframes playload {
	from {background-position:0px;}
	to {background-position:-576px;}
}
/* IOS preloader */
/*
.vbox-preloader{
	position:fixed; 
	width:32px; 
	height:32px;
	left:50%; 
	top:50%; 
	margin-left:-16px; 
	margin-top:-16px;
	background-image: url(/img/icon/preload-ios.png);
	text-indent: -100px;
	overflow: hidden;
	-webkit-animation: playload 1.4s steps(12) infinite;
	-moz-animation: playload 1.4s steps(12) infinite;
	-ms-animation: playload 1.4s steps(12) infinite;
	-o-animation: playload 1.4s steps(12) infinite;
	animation: playload 1.4s steps(12) infinite;
}

@-webkit-keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
@-moz-keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
@-ms-keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
@-o-keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
@keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
*/
/* dots preloader */
/*
.vbox-preloader{
	position:fixed; 
	width:32px; 
	height:11px;
	left:50%; 
	top:50%; 
	margin-left:-16px; 
	margin-top:-16px;
	background-image: url(/img/icon/preload-dots.png);
	text-indent: -100px;
	overflow: hidden;
	-webkit-animation: playload 1.4s steps(24) infinite;
	-moz-animation: playload 1.4s steps(24) infinite;
	-ms-animation: playload 1.4s steps(24) infinite;
	-o-animation: playload 1.4s steps(24) infinite;
	animation: playload 1.4s steps(24) infinite;
}

@-webkit-keyframes playload {
   from { background-position:	0px; }
	 to { background-position: -768px; }
}
@-moz-keyframes playload {
   from { background-position:	0px; }
	 to { background-position: -768px; }
}
@-ms-keyframes playload {
   from { background-position:	0px; }
	 to { background-position: -768px; }
}
@-o-keyframes playload {
   from { background-position:	0px; }
	 to { background-position: -768px; }
}
@keyframes playload {
   from { background-position:	0px; }
	 to { background-position: -768px; }
}
*/
/* quads preloader */
/*
.vbox-preloader{
	position:fixed; 
	width:32px; 
	height:10px;
	left:50%; 
	top:50%; 
	margin-left:-16px; 
	margin-top:-16px;
	background-image: url(preload-quads.png);
	text-indent: -100px;
	overflow: hidden;
	-webkit-animation: playload 1.4s steps(12) infinite;
	-moz-animation: playload 1.4s steps(12) infinite;
	-ms-animation: playload 1.4s steps(12) infinite;
	-o-animation: playload 1.4s steps(12) infinite;
	animation: playload 1.4s steps(12) infinite;
}
@-webkit-keyframes playload {
	from {background-position:0px;}
	to {background-position:-384px;}
}
@-moz-keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
@-ms-keyframes playload {
	from { background-position:0px;}
	to { background-position: -384px;}
}
@-o-keyframes playload {
	from { background-position:0px;}
	to { background-position: -384px;}
}
@keyframes playload {
	from {background-position:0px;}
	to {background-position: -384px;}
}
*/
/* ----- navigation ----- */
.vbox-close{
	cursor: pointer;
	position: fixed;
	top: -1px;
	right: 0;
	width: 46px;
	height: 40px;
	padding: 10px 20px 10px 0;
	display: block;
	background: url(/img/icon/close.gif) no-repeat #161617;
	background-position:10px center;
	color: #fff;
	text-indent: -100px;
	overflow: hidden;
}
.vbox-next, .vbox-prev{
	box-sizing: content-box;
	cursor: pointer;
	position: fixed;
	top: 50%;
	color: #fff;
	width: 30px;
	height: 170px;
	margin-top: -85px;
	text-indent:-100px;
	border:solid transparent;
	overflow: hidden;
}
.vbox-prev{
	left: 0;
	border-width: 0 30px 0 10px;
	background: url(/img/icon/prev.gif) center center no-repeat;
}
.vbox-next{
	right: 0;
	border-width: 0 10px 0 30px;
	background: url(/img/icon/next.gif) center center no-repeat;
}

.vbox-title{
	font-weight:bold;
	width: 100%;
	height: 40px;
	float: left;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	color: #fff;
	padding: 6px 40px;
	overflow: hidden;
	background: #161617;
	position: fixed;
	display: none;
	top:-1px;
	left:0;
}
.vbox-num{
	cursor: pointer;
	position: fixed;
	top: -1px;
	left: 0;
	height: 40px;
	display: block;
	color: #fff;
	overflow: hidden;
	line-height: 28px;
	font-size: 12px;
	padding: 6px 10px;
	background: #161617;
	display: none;
}
.vbox-inline{
	width: 420px;
	height: 315px;
	padding: 10px;
	background: #fff;
	text-align: left;
	margin: 0 auto;
	overflow: auto;
}
.venoframe{
	border: none;
	width: 960px;
	height: 570px;
}
@media (max-width: 992px) {
	.venoframe{
		width: 640px;
		height: 480px;
	}
}
@media (max-width: 767px) {
	.venoframe{
		width: 420px;
		height: 315px;
	}
}
@media (max-width: 460px) {
	.vbox-inline{width: 100%;}

	.venoframe{
		width: 100%;
		height: 260px;
	}
}
.vbox-container{
	position: relative;
	background: #000;
	width: 98%;
	max-width: 1024px;
	margin: 0 auto;
}
.vbox-content{
	text-align: center;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.vbox-container img{
	max-width: 100%;
	height: auto;
}
.vwrap{
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	left: 0;
	overflow: hidden;
	z-index: 1;
}